body { background: #fff; }
.header_top { background: none; }
.header_top .logo img { width: 80%; margin: 0 auto; }
header{
    background: #ff5722 !important;
    position: fixed;
    z-index: 999;
    top: 0;
    width: 100%;
}
header .header_nr{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
header .header_nr a{
    display: flex;
    height: 100%;
    align-items: center;
}
header .header_nr a img{
    max-height: 90%;
}
.meun{
    font-size: 30px;
    color: white;
}


.nav {
    width: 100%;
    white-space: nowrap;
    overflow-x:scroll;
    overflow-y:hidden;
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #e3e3e3;
    background: white;
    margin-top: 45px;
    padding-bottom: 0 !important;

}
.nav ul{
    display: inline-block;
}
.nav ul li{
    display: inline-block;
    padding: 8px 10px;
    font-size: 16px;
    color: #333;
}

.nav::-webkit-scrollbar {
    height: 0;
}

/* ban */
.ban_t_l{padding: 0 3%;box-sizing: border-box;}
/*.banner*/
.banner {
    height: 240px;
    overflow: hidden;
    position: relative;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
}

.banner ul,.banner li{
    height: 100%;
}
.banner a{height:100%;display: flex; }
.banner a img{width: 100%; height: 100%}
.ban_t_l{width: 100%;}
.swiper-button-next, .swiper-button-prev { display: none; }
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { width: 80px; right: 0; left: auto; }
.swiper-pagination-bullet { background: #fff; opacity: 0.4; transition: 0.3s ease; }
.swiper-pagination-bullet-active { opacity: 0.8; width: 16px; border-radius: 10px; transition: 0.3s ease; }
.banner li { position: relative; }

.banner .bd li span {
    display: block;
    position: absolute;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 10px;
    line-height: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.banner .prev,.banner .next { display: none;}
/*热门专题*/
.hot_zt .wrap_head { border-bottom: none; }
.zt_nr { padding: 0 3%; }
.hot_zt .zt_a { width: 48.5%; margin-bottom: 3%; border-radius: 10px; overflow: hidden; }
.hot_zt .zt_a:nth-child(2n) { float: right; }
.hot_zt .zt_a img { width: 100%; }
/* 隐藏 */
.nav_te,.ban_hot,.con_ban_nav,.ban_tu{display: none;}
/*导航*/
.con_ban{background-color: #fff;margin-top: 20px;}
.con_ban .nav_ul { overflow: hidden; margin: 20px 0;border-radius: 18px;width: 100%;}
.con_ban .nav_ul li{width: 33.3%;text-align: center;margin-bottom: 10px;font-size: 12px;height: 66px;overflow: hidden;}
/*.con_ban .nav_ul li:nth-child(1) { display: none;}*/
.con_ban .nav_ul li a:before {content: "";display: block;background: #1e8fdf;border-radius: 14px; position: absolute;width: 36px;height: 36px;top: 0;left: 50%;margin-left: -18px;}
.con_ban .nav_ul li a{float: left;width: 100%;margin-bottom: 20px;font-size: 12px;text-align: center;position: relative;padding-top: 46px;height: 18px;overflow: hidden;color: #666;}
.con_ban .nav_ul li:nth-child(1) a:before { background: url(../img/nav2.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(2) a:before { background: url(../img/nav6.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(3) a:before { background: url(../img/nav3.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(4) a:before { background: url(../img/nav4.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(5) a:before { background: url(../img/nav5.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(6) a:before { background: url(../img/nav6.png) no-repeat; background-size: 100%;}
.con_ban .nav_ul li:nth-child(7) a:before { background: url(../img/nav7.png) no-repeat; background-size: 100%;}
/* ban专题 */
.ban_zt{padding: 0 3%; box-sizing: border-box; margin-bottom: 20px;}
.ban_zt a{border-radius: 12px;display: block;width: 49%;overflow: hidden;}
.ban_zt a:nth-child(1){margin-right:2%;margin-bottom: 10px;}
.ban_zt a:nth-child(1){margin-bottom: 10px;}
.ban_zt a:nth-child(3){margin-right:2%;}
.ban_zt img{width: 100%;}







/*公共样式*/
body { margin: 0px; padding: 0px; font-family: "微软雅黑", "宋体", Arial; font-size: 16px; color: #151515; background-size: 100%;  }
img { border: 0; display: block; }
a {text-decoration: none;color: #666;}
div, ul, li, form, h1, h2, h3, h4, p, dl, dt, dd, ul, ol, li, th, td, aside, article { margin: 0px; padding: 0px; list-style: none; }
.clear { clear: both; }
.clear:after { content: ""; display: block; clear: both;}
.fl { float: left; }
.fr { float: right; }
.main { width: 100%; margin: 0 auto; }
.bg{ background: #fff;}
.bg_2{ background: #f8f8f8;}
.bg_a{ background: #1e8fdf;}
.bian { border: solid 1px #dbe1de; }
.bian2 { border: solid 1px #dbe1de; }
.bj_mt10 { margin-top: 0.3125rem; }
.bj_mt20 { margin-top: 0.4rem; }
.bj_mt40 { margin-top: 1.25rem; }
.bj_mt60 { margin-top: 1.875rem; }
.relative{ position:relative;}
.red, #red { color: #f00;}
.more { color: #9999;font-size: 12px;}
.ca {color: #ff5722;}
.cb { color: #1e8fdf; }
.cf { color: #fff; }
.c3 { color: #333; }
.c6 { color: #666; }
.c9 { color: #999; }
.cc { color: #ccc; }
.f12 {font-size: 12px}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.noshow{ display: none; font-size:0;}
em, i { font-style: normal; }
.hidden { overflow: hidden; }
/*超出隐藏*/
.chao {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;}
.chao2 {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-indent: 2em;font-size: 14px;}
.bold { font-weight: bold; }
/* 输入框字体颜色 */
input::-webkit-input-placeholder { color: #ccc; }
input::-moz-input-placeholder { color: #ccc; }
input::-ms-input-placeholder { color: #ccc; }
input:focus {outline: 0; border: none;}
/*圆角*/
.yj{ border-radius:1rem;}
.yj_10{ border-radius:10px;}
.yj_4{ border-radius:4px;}
/*盒子模型*/
.box{ box-sizing:border-box;}
/*底部菜单+客服*/
body {/* margin-bottom: 3rem!important; */}
.menu_nav { position: fixed; overflow-y: scroll!important;  }
.menu_nav_on { position: fixed!important; overflow-y: scroll!important; height: 100%; box-sizing: border-box; padding:3.8rem 0 1rem 0; }
.menu_nav_on .title { position: fixed!important; top: 0; z-index: 1; }
.footer_menu { width: 100%; height: 3rem; padding: 0.1rem 0; z-index: 9; background: #fff; border-top: 1px solid #e9e9e9; position: fixed; bottom: 0; left: 0; }
.footer_menu .menu_li { display: block; width: 25%; color: #666; text-align: center; float: left; font-size: 0.75rem; }
.footer_menu .menu_li em { width: 1.6rem; height: 1.6rem; display: block; margin:0 auto 0.2rem auto; }
/*.footer_menu .menu_li .menu_icon1 { background: url(/style/mobile_new/img/menu_icon1.svg) no-repeat; }*/
/*.footer_menu .menu_li .menu_icon2 { background: url(/style/mobile_new/img/menu_icon2.svg) no-repeat; }*/
/*.footer_menu .menu_li .menu_icon3 { background: url(/style/mobile_new/img/menu_icon3.svg) no-repeat; }*/
/*.footer_menu .menu_li .menu_icon4 { background: url(/style/mobile_new/img/menu_icon4.svg) no-repeat; }*/
.kefu_sub { width: 100%; height: 100%; background: #f9f9f9; position: fixed; top: 0; left: 0; bottom: 0; right: 0; z-index: 990; display: none; }
.kefu_rwap { margin: 0.5rem; background: #fff; border-radius: 1rem; padding: 1rem; }
.kefu_title { height: 3rem; background: #fff; text-align: center; line-height: 3rem; position: relative; }
.kefu_close { width: 1.2rem; height:1.2rem; display:block; position: absolute; right: 0.2rem; top: 0.9rem; }
.kefu_close::before, .kefu_close::after { content: ''; width: 2px; height: 20px; background: #000;  position: absolute; top: 0px; left:0px; }
.kefu_close::before {transform: rotate(45deg); }
.kefu_close::after {transform: rotate(-45deg); }
.kefu_wechat { width: 12rem; margin: 0 auto; }
.kefu_wechat img { width: 100%; }
.copy_hide { opacity: 0; position:absolute; }
.kefu_hint { width: 90%; margin: 2rem auto 0.5rem auto; padding: 1rem 1rem 0 1rem; border-radius: 0.5rem; border: 1px dashed #2ba245; background: #f6fbf7; }
.kefu_hint p { line-height: 2rem; font-size: 0.85rem;  margin-bottom: 1rem;}
.kefu_hint span { font-size: 0.85rem; font-weight: bold; }
.wechat_hao { text-align: center; font-size: 1rem;  }
.wechat_hao span { font-weight: bold; }
.copy_wechat { background: #2ba245; display: block; width: 14rem; font-size: 1rem; border-radius: 0.5rem; text-align: center; color: #fff; margin: 1rem auto; line-height: 2.6rem; height: 2.6rem; overflow: hidden; }
/*头部*/
header{width: 100%;margin: 0 auto;box-sizing: border-box;
   height: 45px;
}

.top_r{display: none;}
.con_ban{background: none;}
.search {width: 100%;border-radius: 20px;float: left;background-color: #f6f5f5;}
.search_text{width: 80%;position: relative;height: 40px;box-sizing: border-box;text-indent: 20px;background-color:#f6f5f5;border: none;}
.search_sub { height: 40px;width: 70px;border: none;border-radius: 24px; position: absolute;right: 0;z-index: 1;background: none;font-size: 0;}
.search_f{position: relative;height: 40px; line-height: 40px;}
.search_f em{position: absolute;right:20px;top:0px;font-size: 28px;color: #2598e9;font-weight: bold;}
.menu_btn {float: left;}
.menu_a {display: block;width: 100%;text-align: center;line-height: 40px;}
.menu_a em{font-size: 30px;position: absolute;right: 0;top: -6px;color: #000;}
/*导航弹窗*/
nav { position: fixed; top: 0; left: 0; bottom: 0; right: 0; background: rgba(0,0,0,0.6) !important; display: block; z-index: 20; display: none; }
nav ul li{width: 100%;}
nav ul li em{display: none;}
nav ul { width: 70% !important; background: #fff !important; transition: 0.3s ease; position: fixed; left: -70%; top: 0; bottom: 0; padding:90px 20px 20px 20px; box-sizing: border-box; overflow-y:scroll; }
nav ul.on {  transition: 0.3s ease; left: 0; }
nav ul:before {content:"";display: block;background: #ff5722;border-radius: 10px;position: absolute;width: 8px;height: 18px;top: 36px;left: 20px;}
nav ul:after { content:"网站导航"; left: 36px; top: 30px; position: absolute; font-size: 20px; font-weight: bold; }
nav ul a {display: block;line-height: 46px;height: 46px;background: #fafafa;text-align: center;margin-bottom: 10px;border-radius: 10px;overflow: hidden;color: #000 !important;}
nav ul .nav_btn {position: absolute;top: 25px;width: 30px;height: 30px;/* line-height: 40px; */text-align: center;right: 20px;display: block;/* background: url(../images/m/close.svg) no-repeat center; *//* background-size: 50%; */background-color: #ffffff;}
nav ul .nav_btn em { font-size: 24px; }
nav ul .nav_btn .icon{display: none;}
nav .nav_rbg { position: fixed; right: 0; width: 30%; bottom: 0; top: 0;  }
/* 隐藏 */
.fink,.rc_nav,.footer_logo {display: none;}
/*面包屑*/
.position {padding: 10px 3%; background: #f9f9f9;  color: #ccc; font-size: 14px;box-sizing: border-box;overflow-x: auto;width: 100%;white-space: nowrap;}
.position::-webkit-scrollbar {display: none;}
.position a { color: #999;}
.position em{ color: #2598e9;}
/*底部*/
footer{padding:10px 0 20px;width: 100%; margin: 0 !important; text-align: center;clear: both;}
.footer_b p{float: none;font-size: 14px;color: #999;line-height: 22px;}
.footer_b a{color: #999; margin-left: 10px;}
.footer_b img{height: 14px;display: inline-block;vertical-align: middle;filter: invert(42%);}
.footer_t{ margin-top: 0 !important;}
.footer_nav { text-align:center; line-height: 1.5rem; margin: 0.5rem 0;}
.footer_nav a { margin: 0 5px; color: #666; font-size: 12px; display: none; }
.footer_nav a:nth-child(1),.footer_nav a:nth-child(2),.footer_nav a:nth-child(3) { display: inline; }
/* 标题 */
.head{line-height: 50px;width: 100%;float: left;padding: 0 3%;box-sizing: border-box;border-bottom: 3px solid #f1f1f1;position: relative;}
.head h4{position: relative; margin-left: 18px; font-size: 18px;}
.head h4:before {content: "";display: block;position: absolute;width: 6px;height: 14px;background: #ff5722;left: -18px;border-radius: 1rem;top: 18px;}
/* 栏目 */
.lm_nr_l{display: none;}
.lm_nr_r{display: none;}
.lm_nr_c{max-height: 615px;overflow: hidden;width: 100%;}
.lm_nr{width: 100%;float: left;}
.lm_head .hd{display: none; }
.lm .head h4{position: relative;margin-left: 20px;}
.lm .head h4:before {content: "";display: block;position: absolute;width: 6px;height: 14px;background: #ff5722;left: -20px;border-radius: 10px;top: 18px;}
.lm .head h4 a{float: right;font-size: 0.8em;font-weight: normal;color: #c9c9c9;}
.lm {float: left;border: none;width: 100%;background-color: #fff; padding-bottom: 20px; border-radius: 18px;}
.con_lm em{margin-right: 10px;color: #2598e9;background:#fff ;}
.lm .lm_hot{display: none;}
.lm_nr_l{width: 100%;}
.lm_nr_r .head_1{display: none;}
.lm_nr_r {float: left;width: 100%;}
.lm_head{float: left;width: 100%;line-height: 50px;box-sizing: border-box; position: relative;}
.lm_head .more { position: absolute; right: 3%; top:0;}
.lm_jx .lb_2{float: left;width: 100%;}
.lb_4 .lb_nr span{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;white-space: normal;}
.lb_4{padding: 0 3%;height: 90px;position: relative;box-sizing: border-box;border-bottom: 1px dashed #f1f1f1;width: 100%;margin-top: 10px;}
.lb_4 .lb_img{position: absolute;left: 3%;border: 1px solid #f1f1f1;box-sizing: border-box;width: 130px; height: 80px; overflow: hidden;border-radius: 0.3rem;}
.lb_4 img{width: 130px; min-height: 80px;}
.lb_4 p{margin-top: 5px; line-height: 24px; }
.lb_4 .lb_nr{float:none;padding-left: 140px;box-sizing: border-box;}
.lm .lb_2{line-height: 50px;position: relative;padding: 0 3% 0 3%;border-bottom: 1px dashed #f1f1f1;box-sizing: border-box;}
.lm .lb_2 time{position: absolute;right: 3%;font-size: 12px;color: #999;}
img.logo1 {
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 4px;
    color: #000;
    width: 30px;
}
img.logo2 {
    width: 30px;
}








/* 1111111 */
.nav { padding-bottom: 3%; }
.rd_nav { width: 100%;  height: 100%; overflow: hidden; }
.zt_hd { width: 100%; display: flex; justify-content: center; }
.swiper-pagination-bullet { width: 10px; height:2px; border-radius: 0px; background-color: #f6f5f5; opacity: 1;}
.swiper-pagination-bullet-active {background: #3397db;  }
.con_ban_l{float: none;}
/* 最新文章 */
.ban_news  {float: left; margin-top: 0px !important;background-color: #fff;border-radius: 18px;width: 100%;padding-bottom: 20px;overflow: hidden;}
.ban_news .head_1{padding: 0 3%;line-height: 50px;font-size: 16px;border-bottom: 3px solid #f1f1f1;}
.ban_news .head_1 h4{position: relative;}
.ban_news .head_1 h4 em{margin-right: 5px;}
.ban_news .lb_1{position: relative;padding: 0 50px 0 3%; height: 50px; line-height: 50px; border-bottom: 1px solid #f1f1f1;width: 100%;box-sizing: border-box; display: block;}
.ban_news .lb_1 time{position: absolute; right:3%; top: 0;}
.ban_news .lb_1 p{ display: none;}
.ban_news .lb_1 .lb_b{width: 200px;margin-top: 10px;}
.ban_news .lb_3{position: relative;padding: 0 3%;line-height: 50px;border-bottom: 1px solid #f1f1f1;width: 100%;box-sizing: border-box;}
.ban_news .lb_3 time{position: absolute; right: 3%;font-size: 12px; color: #999;}
.ban_news .bj_mt20 {margin-top: 0;}
.ban_news .lb_lm { display: none;}
li.ls_list_li.list_li.ts {
    display: flex;
    flex-direction: row;
    width: 94%;
    margin-left: 3%;
    padding-top: 10px;
    border-bottom: 1px solid #66666691;
    padding-bottom: 6px;
}
li.ls_list_li >a> img{width: 6rem;height: 4.5rem;margin-right: 0.8rem;    border-radius: 0.3rem;}
li.ls_list_li > div{clear: both;overflow: hidden;}
img.logo3 {
    width: 16px;
    float: left;
    padding-right: 5px;
    margin-top: 2px;
}
img.logo4 {
    width: 20px;
    float: left;
    padding-right: 7px;
}

.h4 {
    display: flex;
    align-items: center;
}

/*分类导航开始*/
.con .daohang{padding: 1rem;}
.con .daohang > span{font-weight: bold;color: #ff5722;}
.con .daohang > ul{display: flex;flex-wrap: wrap;}
.con .daohang > ul > li{padding: 0.3rem 0.5rem;border: 0.1rem solid #fff0ec;margin: 0.2rem 0.15rem;border-radius: 0.2rem;}
/*分类导航结束*/

/*翻页s*/
.pnum { width: 100%; display: flex;  justify-content: center;  margin: 1rem auto;}
.pnum a{padding: 0.2rem 0.4rem;margin: 0 0.2rem;border: 0.1rem solid #f3f3f3;border-radius: 0.4rem;min-width: 1.1rem;text-align: center;}
.pnum a.sed {background: #ff5722;color: #fff;    border-radius: 0.4rem;}
/*翻页e*/


/*详情页s*/
.container{padding:1rem; ;}
.container .head h1{text-align: center;}
.container .head .ar_title_b{width: 100%;text-align: center;font-size: 0.8rem;color: #cdcdcd;}
.container .article_content p{font-size: 1rem;text-indent: 2rem;line-height: 2rem;}
.container .article_content img{display: block;max-width: 90%;margin: 0.5rem auto;border-radius: 0.8rem;}
.container .PreNex{margin: 0.5rem 0;width: 100%;}
.container .PreNex span:first-child{margin-bottom: 0.5rem;}
.container .article_content .mr_zpormy{width: 100%;clear: both;margin: 0 auto;padding: 0.8rem 0;display: flex;justify-content: space-evenly;}
.container .article_content .mr_zpormy span{text-align: center;border: 0.1rem solid #ededed;border-radius: 0.4rem;height: 2rem;width: 5rem;line-height: 2rem;}
.container .article_content .mr_zpormy span a{display: block;width: 100%;height: 100%;}
/*详情页e*/


.menus {
    display: block;
    width: 25px;
    height: 25px;
    top: 15px;
    right: 12.5px;
    background-size: 25px 25px;
    margin: 0 6px 0 0
}

.menuwraps {
    width: calc(100%);
    background: #fff;
    top: 45px;
    z-index: 99999;
    padding-bottom: 10px;
    height: 95vh;
}

.menuwrapmain {
    overflow: auto;
    height: 95vh;
}

.menuwrapmain  a {
    color: #151515;
}

.menuwrapmain > a {
    background: #eee;
    float: left;
    width: 23%;
    margin: 3px 1%;
    font-size: 14px;
    text-align: center;
    line-height: 26px;
    height: 26px;
    border-radius: 2px;
}

.menuwrapmain a.cul {
    width: 48%;
    margin: 3px 1%;
    font-size: 16px;
    text-align: center;
    line-height: 32px;
    height: 32px;
    border-radius: 2px;
}

.menuwrapmain h3 {
    text-align: left;
    font-size: 18px;
    line-height: 30px;
    height: 30px;
    padding-left: 15px;
    margin: 15px 0 5px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.pos-a {
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto
}




.page {
    margin: 20px 0 20px;
    text-align: center;
    clear: both;
    overflow: hidden
}

.page a, .page li span {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 5px 10px;
    width: auto;
    border: 1px solid #E3E3E3;
    background: #fff;
    color: #333;
    text-align: center;
    font-size: 13px;
    zoom: 1;
    _display: inline;
}

.page a[disabled] {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
    cursor: not-allowed;
}

.page a[disabled]:hover {
    border: 1px solid #ccc;
    background: #e4e4e4;
    color: #333;
}

.page .active span {
    background: #ff5722;
    color: #fff;
    text-decoration: none;
}

.page li {
    margin: 0 5px;
}

.page .pagination {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}




.entry-meta {
    font-size: 16px;
    clear: both;
    overflow: hidden;
    padding: 20px 0;
}

.entry-meta ul {
    overflow: hidden;
}

.entry-meta ul li {
    display: flex;
    justify-content: start;
    line-height: 26px;
}

.entry-meta ul:first-child li:last-child a {
    width: 70%;
    display: block;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.entry-meta ul li a {
    display: block;
    width: 70%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}


.subcate {
    padding: 5px;
    background: rgba(255,255,255,1);
    box-shadow: 0 0 5px rgba(0,0,0,0.01);
    font-size: 16px;
    margin-bottom: 10px;
}

.subcate ul {
    font-size: 0;
}

.subcate li {
    display: inline-block;
    font-size: 16px;
    padding: 0 15px;
    position: relative;
}

.subcate li a {
    line-height: 40px;
}

.subcate li:after {
    content: '/';
    position: absolute;
    top: 10px;
    right: -4px;
    color: #9ca0ad;
    opacity: .28
}

.subcate li:last-child {
    padding: 0 0 0 15px;
}

.subcate li:last-child:after {
    display: none
}

.subcate li.active a {
    color: #ff5722
}


.position span:last-child{
    display: none;
}
